.app-crumbs {
  margin-top: 0;
}

.listPage-lists {
  position: relative;
  box-sizing: border-box;
}

.listPage-lists-item {
  margin-bottom: 24px;
  display: flex;
  position: relative;
  cursor: pointer;
}

.listPage-lists-item-main {
  flex: 1;
  position: relative;
  z-index: 1;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 30px;
  height: 64px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.12);
}

.listPage-lists-item::before {
  width: 20px;
  height: 70px;
  content: "";
  display: block;
  background-image: url(/publish/xkcszztw/image/list_before.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 3;
  transform: translateY(-4px);
}

.listPage-lists-item::after {
  content: "";
  width: 100%;
  height: 80%;
  background-color: #d11722;
  opacity: 0.9;
  position: absolute;
  display: block;
  bottom: 3px;
  z-index: 0;
  transform: skew(-10deg) translateX(9px);
  border-radius: 0 0 0 5px;
}

.listPage-lists-item-title {
  color: black;
}

.listPage-lists-item:hover .listPage-lists-item-title {
  color: #d11722;
}

.listPage-lists-item-time {
  color: #d11722;
}
